/* Contact Form Processing Box
========================================================*/
#contact-form .contact-form-loader { 
  display: none;
}
#contact-form.processing .contact-form-loader {
  display: block;
}

.sf-menu,
.sf-menu li.first,
.sf-menu li.first a,
.sf-menu li.last,
.sf-menu li.last a,
.sf-menu li a.mains
    {
      behavior: url(js/pie.htc); 
      position:relative;
    }

   

    .circle-more
    {
      behavior: url(js/pie.htc); 
      position:relative;
    }

   

  

    .page-2-block1-detail-icon-circle {
    	 behavior: url(js/pie.htc); 
      position:relative;
    }

    .camera_prev, .camera_next {
    	 behavior: url(js/pie.htc); 
    
    }

  

    .header-logo {
      padding-left: 55px;
    }

  .stuck_container {
    background-color: white;
  }

  .back3-2 .title-page2 {
    padding-right: 25px;
  }

  footer {
    margin-bottom:-50px;
  }

  .banner {
    background-position-x: 0%;
  }

  .banner2 {
    background-position-x: 0%;
  }

  .banner3 {
    background-position-x: 0%;
  }

 #toTop
    {
      
      behavior: url(js/pie.htc); 
    }

    img {
      max-width:auto;
    }

    .slide-meta {
      background: url('../images/black_back.png') repeat;

      }

      .img-span {
      background: url('../images/opacity_back.png') repeat;

      }

    